Quik-Servウェブサーバーでディレクトリートラバーサルバグを含む | ScanNetSecurity
2021.10.23(土)

Quik-Servウェブサーバーでディレクトリートラバーサルバグを含む

 アイ・ディフェンス・ジャパンからの情報によると、Deep Forest Software社のQuik-Servウェブサーバーのバージョン1.1bで、ディレクトリートラバーサルバグの脆弱性が報告された。この脆弱性の悪用により、ダブルドット (../) ディレクトリートラバーサルバグを利用し

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、Deep Forest Software社のQuik-Servウェブサーバーのバージョン1.1bで、ディレクトリートラバーサルバグの脆弱性が報告された。この脆弱性の悪用により、ダブルドット (../) ディレクトリートラバーサルバグを利用して、ウェブサーバーによるアクセスが可能なファイルを表示することができる。このため、不正入手した情報の利用によって、ターゲットホストに対するさらなる攻撃が可能になる。


※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスは下記のURLよりお申込みいただけ
 ます
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【22:01 GMT、04、07、2002】

(詳しくはScan および Scan Daily EXpress 本誌をご覧ください)
http://shop.vagabond.co.jp/m-ssw01.shtml
http://shop.vagabond.co.jp/m-sdx01.shtml
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×